#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-CaSPKx2zNWlF6RQ6CbbvEY
key: hledger-web-1.9.2-CaSPKx2zNWlF6RQ6CbbvEY
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 3ab3a4fd10437716e27941e91cb5c03b
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-CaSPKx2zNWlF6RQ6CbbvEY
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-87goSKbnlY0JxObgNuqdId
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.9.1-8fYzJNtCJYr466vDOKm667
    hledger-lib-1.9.1-31ZaU6BX1flIL2zWOKQkdk
    http-client-0.5.13.1-E2oTnwSZQmdIh914s8ng5x
    http-conduit-2.3.2-G5i444m3CM22jw4ArDuywO
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-AOymP8BTM9n1GaCJsx1zCI mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-FYNUSCGVi1MEtdQVVwNIxx
    wai-extra-3.0.22.1-KJlyHFpeYikDUiMv1Gg7on
    wai-handler-launch-3.0.2.4-GzwCkjbaAKHG4x02JmYCBB
    warp-3.2.22-HY9tYerhh1X6Gd8jArtQ3A
    yaml-0.8.31-8lmUQZqhgVSG966TPhCNOy
    yesod-1.6.0-1VrN6o8FinI76uao0B49mt
    yesod-core-1.6.5-32xOk1nCBu0I44htNBtOl2
    yesod-form-1.6.1-EJV4lyc88HD5Djldxa5JJM
    yesod-static-1.6.0-5x7N5ALkuaJ41RXLJjth7K
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=1d75d8a5e04e09d5efbd2d425663f665
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb=033730dfe5d9bc5b4ae2a99fd1c3c632
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-extra-1.3.0-87goSKbnlY0JxObgNuqdId=15e73479198449396f6e4efa6ea25606
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.9.1-8fYzJNtCJYr466vDOKm667=b2f2a9be4fd938046eba8599b7634767
             hledger-lib-1.9.1-31ZaU6BX1flIL2zWOKQkdk=b5f9d81e1f91c9dd06ae1714ba552e92
             http-client-0.5.13.1-E2oTnwSZQmdIh914s8ng5x=7bfdf5a067b9b51eacef98e312bdcb38
             http-conduit-2.3.2-G5i444m3CM22jw4ArDuywO=6fc1143886a30cd24b180178d443ba89
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-AOymP8BTM9n1GaCJsx1zCI=6941cf60a0a357ac302dea9b3e8c2739
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO=2ba329459f9f7720efac369c1b63f65b
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-FYNUSCGVi1MEtdQVVwNIxx=a10b0b451ac20f27f6160db52b013dec
             wai-extra-3.0.22.1-KJlyHFpeYikDUiMv1Gg7on=a72ffbe2bfa51351bf53d691c5b04e1a
             wai-handler-launch-3.0.2.4-GzwCkjbaAKHG4x02JmYCBB=cbb2d0fca6a824fb34d7839d8e14a4d4
             warp-3.2.22-HY9tYerhh1X6Gd8jArtQ3A=6e2c18e816108018f85e88f517ed2b28
             yaml-0.8.31-8lmUQZqhgVSG966TPhCNOy=0c0d3b06ec48a30f67e50d3914487783
             yesod-1.6.0-1VrN6o8FinI76uao0B49mt=a3c29a364f04d6a0e914c6fa9be27aac
             yesod-core-1.6.5-32xOk1nCBu0I44htNBtOl2=1ea912c8bb8ceac914485e60e466bdfb
             yesod-form-1.6.1-EJV4lyc88HD5Djldxa5JJM=135b6347de377258ea65db63c79d2dd2
             yesod-static-1.6.0-5x7N5ALkuaJ41RXLJjth7K=146e7fe9492924beb88d0cb869b7934d
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

